Upgrade from 3.0 to 5.2 failed

  • So I purchased an upgrade from 3.0 to 5.2

    Followed all steps in this thread : WoltLab Suite 5.2 Released

    Result :


    Please help. It's urgent, my forum is down at the moment

  • Oh, so I first need to follow the steps between 3.0 and 3.1, and then follow the steps between 3.1 and 5.2?

  • The saga continues : the update started and after 6% this is the new error message


    This is starting to become a nightmare :cursing:

  • This is starting to become a nightmare :cursing:

    Sorry but i'll never understand how an Admin can start a Software-Upgrade on an productive Environment without testing it upfront using an isolated test-environment...